TD {
	FONT-SIZE: 13px;
	VERTICAL-ALIGN: top;
	COLOR: #009900;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Arial;
	TEXT-ALIGN: justify;
	font-weight: bold;
	list-style-type: decimal;
}
.but {
	
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu {
	FONT-SIZE: 14px; COLOR: #f7fbeb; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu:link {
	FONT-SIZE: 14px; COLOR: #f7fbeb; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 14px; COLOR: #ffe400; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu:active {
	FONT-SIZE: 14px; COLOR: #f7fbeb; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.men {
	font-family: "kruti Dev 710";
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
}

.men:link {
	font-family: "kruti Dev 710";
	font-size: 24px;
	COLOR: #FF3399;
	text-decoration: none;  
	TEXT-ALIGN: justify;
}
.men:hover {
    font-family: "kruti Dev 710";
	font-size: 24px;
	COLOR: #FF3399;
	text-decoration: none;  
	TEXT-ALIGN: justify;
	TEXT-ALIGN: justify;
}
.men:active {
	FONT-SIZE: 12px; COLOR: #372f15; FONT-FAMILY: "Trebuchet MS"; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.read {
	font-size: 22px;
	font-family: "kruti Dev 712", "kruti Dev 710";
	color: #FFFFFF;
	TEXT-ALIGN: justify;
}
.read:link {
	font-size: 22px;
	font-family: "kruti Dev 712", "kruti Dev 710";
	color: #FFFFFF; TEXT-ALIGN: center;
}
.read:hover {
	font-size: 22px;
	font-family: "kruti Dev 712", "kruti Dev 710";
	color: #FFCC33;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
.read:active {
	FONT-SIZE: 22px; COLOR: #FFCC33; kruti Dev 712: tahoma; TEXT-ALIGN: left;
}

.text {		
	font-family: "Kruti Dev 043";
	font-size: 18px;
	color:#000099;
	text-align: left;
	font-weight: bold;
}

.links1 {
	FONT-SIZE: 11px; COLOR: #3e7e00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none;
}
.links1:link {
	FONT-SIZE: 11px; COLOR: #3e7e00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline;
}
.links1:hover {
	FONT-SIZE: 11px; COLOR: #3e7e00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none;
}
.links1:active {
	FONT-SIZE: 11px; COLOR: #3e7e00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline;
}
.menu1 {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none;
}
.menu1:link {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none;
}
.menu1:hover {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline;
}
.menu1:active {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none;
}
.menu2 {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu2:link {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu2:hover {
	FONT-SIZE: 11px; COLOR: #fffc00; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.menu2:active {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu3 {
	FONT-SIZE: 11px; COLOR: #00fcff; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.menu3:link {
	FONT-SIZE: 11px; COLOR: #00fcff; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.menu3:hover {
	FONT-SIZE: 11px; COLOR: #00fcff; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.menu3:active {
	FONT-SIZE: 11px; COLOR: #00fcff; FONT-FAMILY: tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.werh2 {
	COLOR: #bbdd8b; TEXT-DECORATION: none
}
.werh {
	COLOR: #636363; TEXT-DECORATION: none
}
.green {
	COLOR: #3e7e00; TEXT-DECORATION: none
}
.help {
	COLOR: #372f15; TEXT-DECORATION: none
}
.w {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.orang {
	COLOR: #ffe400; TEXT-DECORATION: none
}
.ser {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 24px; COLOR: #3e7e00; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.text1 {
	FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.s0 {
	FONT-SIZE: 14px
}
.s1 {
	FONT-SIZE: 18px
}
.s2 {
	FONT-SIZE: 28px
}
.s3 {
	FONT-SIZE: 34px;
	font-weight: bold;
	text-decoration: underline;
}
.s {
	LINE-HEIGHT: 5px
}
.bullnum {
	FONT-SIZE: 14px; font-weight:bold; COLOR: #006600; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
}
.t {
	TEXT-TRANSFORM: uppercase
}
.u {
	TEXT-DECORATION: underline
}
A:hover {
}
#al:hover {
	TEXT-DECORATION: underline
}
.specialtext {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #009900;
}
.bottomlink {
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}


.ques {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #009900;
}

.ans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #660099;
}
